<style type="text/css">

* {
	margin: 0 0 0 0;
	padding: 0;
}




.menuItem {
	font-size: 1em;
	padding-top: 0px;
	color: #9C0;
	}
	
	
#underlinemenu {
	margin: 0;
    padding: 0;
	float: right;
	font-size: 14px;
	font-family: 'PT Sans', 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;

}
	
	
	
#underlinemenu ul{
	padding-left: 0px;
	float: left;
	border: 1px solid #DFDFDF;
	border-width: 1px 0;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;	
}

#underlinemenu ul li{
display: inline;
}


#underlinemenu ul li a{
	font-size: 14px;
	float: left;
	color: gray;
	text-decoration: none;
	background: white url(../media/menudivide.gif) top right repeat-y;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 4px;
	padding-left: 10px;
}
#underlinemenu ul li a:visited {
	font-size: 14px;
	float: left;
	color: gray;
	text-decoration: none;
	background: white url(../media/menudivide.gif) top right repeat-y;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 4px;
	padding-left: 10px;
	
	
}

#underlinemenu ul li a:hover,
#underlinemenu ul li a:active {
	font-size: 14px;
	color: black;
	background-color: #F3F3F3;
	border-bottom: 4px solid black;
	padding-bottom: 0px;
	margin-bottom: 0px;	
}



</style>
